Subject: Re: [EDUC] consultation européenne sur la réforme du droit d'auteur, partie éducation
From: sylvain marc <[email-masked]>
To: William Gambazza <[email-masked]>
Cc: educ april <[email-masked]>
Date: Sun, 16 Feb 2014 11:39:55 +0100
List-Id: <educ.april.org>

Bonjour,

il y a un passage concernant l'éducation dans cette vidéo de RMS :
http://www.april.org/enregistrement-video-de-la-conference-de-richard-stallman-le-26-janvier-2014-pourquoi-le-logiciel-libre
sans doute avec quelques éléments à reprendre car ils sont selon moi
importants.
dans l'éducation : seulement des logiciels libres doivent être utilisés
pour "apprendre le code" aux élèves
(et bien sur des documents dans un format intéropérable & sous licence
libre)
cordialement,

Sylvain

Le 16 février 2014 11:06, William Gambazza <[email-masked]> a écrit :

> Le 05/02/2014 15:02, Jeanne Tadeusz a écrit :
> > Bonjour,
> >
> > la Commission Européenne a lancé une consultation sur la réforme du
> droit d'auteur, à
> > laquelle l'April va répondre. Parmi les questions, une catégorie
> concerne plus
> > spécifiquement l'éducation, avec les questions suivantes (en anglais
> dans le texte
> > de la consultation, mes excuses) :
> Bonjour à tous, comme il ne me semble pas avoir vu passer de post(s) en
> réponse à cet appel je tente un petit up avec mes humbles suggestions à
> critiquer/modifier/supprimer .... ;-)
> La date de remise se rapprochant et les débats entre nous pour répondre
> pouvant durer ...
>
>
> > 42. (a Have you experienced specific problems when trying to use works
> or other subject-matter for illustration for teaching, including across
> borders?
> > (b) Have you experienced specific problems resulting from the way in
> which works or other subject-matter are used for illustration for teaching,
> including across borders?
> [FR]Le métier d'enseignant englobe notamment deux types d'activités : la
> recherche de ressources d'illustration et le partage de travaux. Dans
> ces deux activités, le droit d'auteur interfère et peut empêcher toute
> utilisation de certaines ressources. Lors de la recherche d'illustration
> il faudrait ainsi, passer en plus du temps à rechercher l'auteur (ce qui
> n'est pas chose aisée sur internet) le contacter et lui demander son
> autorisation. Toutes ces opérations étant coûteuse en temps ne peuvent
> s'inscrire dans une démarche pédagogique ou alors sur du long terme.
> Dans le quotidien de l'enseignant, cela représente un frein juridique et
> temporel réel à l'utilisation de ressources. De la même façon, partager
> du contenu entre enseignant n'est plus forcément limité par le seul
> droit d'auteur mais également par le type de format d'échanges non
> libres utilisés : il faut alors soit s'équiper du ou des logiciels
> utilisés par l'auteur du contenu ou bien passer un temps parfois très
> long à retoucher tout ou partie du document pour se l'approprier dans le
> cadre de son propre enseignement.[/FR]
> [EN][/EN]
> > 43. If there are problems, how would they best be solved?
> [FR]La solution se trouve probablement dans ce qu'on pourrait appeler
> l'exception pédagogique permettant aux enseignants d'utiliser les
> ressources dans le seul cadre pédagogique sans autre limitation de
> taille ou durée. Il faut aussi normaliser l'utilisation de formats
> d'échanges libres laissant aux enseignants le choix de leurs outils
> d'édition mais permettant l'échange des contenus sans impliquer de
> travail de "réparation" [/FR]
> [EN][/EN]
>
> > 44. What mechanisms exist in the market place to facilitate the use of
> content for illustration for teaching purposes? How successful are they?
> [FR]utilisation de formats ouverts imposée (?) Solutions d'édition
> libres déjà déployées dans beaucoup d'établissement scolaires français,
> utilisées par les élèves dans ce cadre[/FR]
> [EN][/EN]
>
> > 45. If your view is that a legislative solution is needed, what would be
> its main elements? Which activities of the beneficiary institutions should
> be covered and under what conditions?
> [FR]Légiférer sur l'obligation dans l'éducation d'utiliser des formats
> ouverts pour tout document et ressources. [/FR]
> [EN][/EN]
>
> > 46. If your view is that a different solution is needed, what would it
> be?
> [FR]Promotion active par l'UE de l'utilisation dans le cadre pédagogique
> des formats ouverts ? [/FR]
> [EN][/EN]
>
>
>
> > La date limite pour l'envoi de la réponse est fin février.
> >
> > Librement,
> >
> > Jeanne
>
> Tout ceci vous paraît-il utopique/inutile/contre-"productif"/incomplet ?
> Discutons-en !
>
> Librement
> William
>
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ